namespace CommonMP.HYMCO.CoreOptionl.HymcoStandardModel
{
    partial class McDotNetCSVFileINPropertyDetailForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetCSVFileINPropertyDetailForm));
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            this.OpenFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.SaveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.TabControl1 = new System.Windows.Forms.TabControl();
            this.TabPage1 = new System.Windows.Forms.TabPage();
            this.FileName_TextBox = new System.Windows.Forms.TextBox();
            this.SelectFileName = new System.Windows.Forms.Button();
            this.label5 = new System.Windows.Forms.Label();
            this.Dim3_TextBox = new System.Windows.Forms.TextBox();
            this.Dim2_TextBox = new System.Windows.Forms.TextBox();
            this.Dim1_TextBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.Dim3_RadioButton = new System.Windows.Forms.RadioButton();
            this.Dim2_RadioButton = new System.Windows.Forms.RadioButton();
            this.Dim1_RadioButton = new System.Windows.Forms.RadioButton();
            this.label1 = new System.Windows.Forms.Label();
            this.LabelModelProperty = new System.Windows.Forms.Label();
            this.TabPage2 = new System.Windows.Forms.TabPage();
            this.ModelInitialDataGridView = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.LabelModelInitial = new System.Windows.Forms.Label();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.FileName = new System.Windows.Forms.TextBox();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.FileSave = new System.Windows.Forms.Button();
            this.FileOpen = new System.Windows.Forms.Button();
            this.TabControl1.SuspendLayout();
            this.TabPage1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.TabPage2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ModelInitialDataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // OpenFileDialog
            // 
            this.OpenFileDialog.RestoreDirectory = true;
            // 
            // SaveFileDialog
            // 
            this.SaveFileDialog.RestoreDirectory = true;
            // 
            // TabControl1
            // 
            resources.ApplyResources(this.TabControl1, "TabControl1");
            this.TabControl1.Controls.Add(this.TabPage1);
            this.TabControl1.Controls.Add(this.TabPage2);
            this.TabControl1.DrawMode = System.Windows.Forms.TabDrawMode.OwnerDrawFixed;
            this.TabControl1.Name = "TabControl1";
            this.TabControl1.SelectedIndex = 0;
            this.TabControl1.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.TabControl_DrawItem);
            this.TabControl1.SelectedIndexChanged += new System.EventHandler(this.TabControl_SelectedIndexChanged);
            // 
            // TabPage1
            // 
            this.TabPage1.BackColor = System.Drawing.Color.Transparent;
            this.TabPage1.Controls.Add(this.FileName_TextBox);
            this.TabPage1.Controls.Add(this.SelectFileName);
            this.TabPage1.Controls.Add(this.label5);
            this.TabPage1.Controls.Add(this.Dim3_TextBox);
            this.TabPage1.Controls.Add(this.Dim2_TextBox);
            this.TabPage1.Controls.Add(this.Dim1_TextBox);
            this.TabPage1.Controls.Add(this.label4);
            this.TabPage1.Controls.Add(this.label3);
            this.TabPage1.Controls.Add(this.label2);
            this.TabPage1.Controls.Add(this.groupBox1);
            this.TabPage1.Controls.Add(this.label1);
            this.TabPage1.Controls.Add(this.LabelModelProperty);
            resources.ApplyResources(this.TabPage1, "TabPage1");
            this.TabPage1.Name = "TabPage1";
            this.TabPage1.UseVisualStyleBackColor = true;
            // 
            // FileName_TextBox
            // 
            resources.ApplyResources(this.FileName_TextBox, "FileName_TextBox");
            this.FileName_TextBox.Name = "FileName_TextBox";
            // 
            // SelectFileName
            // 
            resources.ApplyResources(this.SelectFileName, "SelectFileName");
            this.SelectFileName.Name = "SelectFileName";
            this.SelectFileName.UseVisualStyleBackColor = true;
            this.SelectFileName.Click += new System.EventHandler(this.SelectFileName_Click);
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // Dim3_TextBox
            // 
            resources.ApplyResources(this.Dim3_TextBox, "Dim3_TextBox");
            this.Dim3_TextBox.Name = "Dim3_TextBox";
            // 
            // Dim2_TextBox
            // 
            resources.ApplyResources(this.Dim2_TextBox, "Dim2_TextBox");
            this.Dim2_TextBox.Name = "Dim2_TextBox";
            // 
            // Dim1_TextBox
            // 
            resources.ApplyResources(this.Dim1_TextBox, "Dim1_TextBox");
            this.Dim1_TextBox.Name = "Dim1_TextBox";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.Dim3_RadioButton);
            this.groupBox1.Controls.Add(this.Dim2_RadioButton);
            this.groupBox1.Controls.Add(this.Dim1_RadioButton);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // Dim3_RadioButton
            // 
            resources.ApplyResources(this.Dim3_RadioButton, "Dim3_RadioButton");
            this.Dim3_RadioButton.Name = "Dim3_RadioButton";
            this.Dim3_RadioButton.UseVisualStyleBackColor = true;
            this.Dim3_RadioButton.CheckedChanged += new System.EventHandler(this.Dim3_RadioButton_CheckedChanged);
            // 
            // Dim2_RadioButton
            // 
            resources.ApplyResources(this.Dim2_RadioButton, "Dim2_RadioButton");
            this.Dim2_RadioButton.Name = "Dim2_RadioButton";
            this.Dim2_RadioButton.UseVisualStyleBackColor = true;
            this.Dim2_RadioButton.CheckedChanged += new System.EventHandler(this.Dim2_RadioButton_CheckedChanged);
            // 
            // Dim1_RadioButton
            // 
            resources.ApplyResources(this.Dim1_RadioButton, "Dim1_RadioButton");
            this.Dim1_RadioButton.Name = "Dim1_RadioButton";
            this.Dim1_RadioButton.UseVisualStyleBackColor = true;
            this.Dim1_RadioButton.CheckedChanged += new System.EventHandler(this.Dim1_RadioButton_CheckedChanged);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // LabelModelProperty
            // 
            resources.ApplyResources(this.LabelModelProperty, "LabelModelProperty");
            this.LabelModelProperty.Name = "LabelModelProperty";
            // 
            // TabPage2
            // 
            this.TabPage2.BackColor = System.Drawing.Color.Transparent;
            this.TabPage2.Controls.Add(this.ModelInitialDataGridView);
            this.TabPage2.Controls.Add(this.LabelModelInitial);
            resources.ApplyResources(this.TabPage2, "TabPage2");
            this.TabPage2.Name = "TabPage2";
            this.TabPage2.UseVisualStyleBackColor = true;
            // 
            // ModelInitialDataGridView
            // 
            this.ModelInitialDataGridView.AllowUserToAddRows = false;
            resources.ApplyResources(this.ModelInitialDataGridView, "ModelInitialDataGridView");
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.ModelInitialDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.ModelInitialDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.ModelInitialDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn1,
            this.dataGridViewTextBoxColumn2,
            this.dataGridViewTextBoxColumn3});
            this.ModelInitialDataGridView.Name = "ModelInitialDataGridView";
            this.ModelInitialDataGridView.RowHeadersVisible = false;
            this.ModelInitialDataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.ModelInitialDataGridView.RowTemplate.Height = 20;
            this.ModelInitialDataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // dataGridViewTextBoxColumn1
            // 
            resources.ApplyResources(this.dataGridViewTextBoxColumn1, "dataGridViewTextBoxColumn1");
            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
            this.dataGridViewTextBoxColumn1.ReadOnly = true;
            // 
            // dataGridViewTextBoxColumn2
            // 
            dataGridViewCellStyle2.Format = "N2";
            dataGridViewCellStyle2.NullValue = null;
            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle2;
            resources.ApplyResources(this.dataGridViewTextBoxColumn2, "dataGridViewTextBoxColumn2");
            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
            // 
            // dataGridViewTextBoxColumn3
            // 
            resources.ApplyResources(this.dataGridViewTextBoxColumn3, "dataGridViewTextBoxColumn3");
            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
            // 
            // LabelModelInitial
            // 
            resources.ApplyResources(this.LabelModelInitial, "LabelModelInitial");
            this.LabelModelInitial.Name = "LabelModelInitial";
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // FileName
            // 
            resources.ApplyResources(this.FileName, "FileName");
            this.FileName.Name = "FileName";
            this.FileName.ReadOnly = true;
            this.FileName.TabStop = false;
            // 
            // LabelFileName
            // 
            resources.ApplyResources(this.LabelFileName, "LabelFileName");
            this.LabelFileName.Name = "LabelFileName";
            // 
            // Cancel
            // 
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // FileSave
            // 
            resources.ApplyResources(this.FileSave, "FileSave");
            this.FileSave.Name = "FileSave";
            this.FileSave.UseVisualStyleBackColor = true;
            this.FileSave.Click += new System.EventHandler(this.FileSave_Click);
            // 
            // FileOpen
            // 
            resources.ApplyResources(this.FileOpen, "FileOpen");
            this.FileOpen.Name = "FileOpen";
            this.FileOpen.UseVisualStyleBackColor = true;
            this.FileOpen.Click += new System.EventHandler(this.FileOpen_Click);
            // 
            // McDotNetCSVFileINPropertyDetailForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.TabControl1);
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.FileName);
            this.Controls.Add(this.LabelFileName);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ParaSet);
            this.Controls.Add(this.FileSave);
            this.Controls.Add(this.FileOpen);
            this.MaximizeBox = false;
            this.Name = "McDotNetCSVFileINPropertyDetailForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.TopMost = true;
            this.TabControl1.ResumeLayout(false);
            this.TabPage1.ResumeLayout(false);
            this.TabPage1.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.TabPage2.ResumeLayout(false);
            this.TabPage2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ModelInitialDataGridView)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button FileOpen;
        private System.Windows.Forms.Button FileSave;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.TextBox FileName;
        private System.Windows.Forms.Label LabelFileName;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.TabControl TabControl1;
        private System.Windows.Forms.TabPage TabPage1;
        private System.Windows.Forms.Label LabelModelProperty;
        private System.Windows.Forms.TabPage TabPage2;
        private System.Windows.Forms.DataGridView ModelInitialDataGridView;
        private System.Windows.Forms.Label LabelModelInitial;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.RadioButton Dim3_RadioButton;
        private System.Windows.Forms.RadioButton Dim1_RadioButton;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox Dim3_TextBox;
        private System.Windows.Forms.TextBox Dim2_TextBox;
        private System.Windows.Forms.TextBox Dim1_TextBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox FileName_TextBox;
        private System.Windows.Forms.Button SelectFileName;
        private System.Windows.Forms.RadioButton Dim2_RadioButton;
        private System.Windows.Forms.OpenFileDialog OpenFileDialog;
        private System.Windows.Forms.SaveFileDialog SaveFileDialog;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
    }
}